﻿@charset "utf-8";
/* CSS Document */

/* -----------------------------------
Site:      Training You First Aid
CSS author: Tiffany Dunn - PinkInk Web Design
Author URL : http://www.pinkinkwebdesign.com/    
	Last Date Modified : June, 2011	
----------------------------------- */

/* -----------------------------------
simple reset
----------------------------------- */
html, body{
	height:100%;
}
body {
	font-family: century gothic, verdana, Tahoma, Geneva;
	font-size:14px;
	background-image:url(/images/ty-bg.jpg);
	background-repeat:repeat-x;
	background-color: #F6F5F3;
	color: #443E31;
	width: 100%;	
}

html, body, ol, form, fieldset, legend
{
	margin: 0;
	padding: 0;
	
}

h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
fieldset, img { border: 0; }
legend { color: #000; }

/* -----------------------------------
elements
----------------------------------- */

body { }
h1, h2, h4, h6 {
	font-family: century gothic, verdana, Tahoma, Geneva;
	margin-top: 2px;
}
h1 {
	font-size: 22px;
	font-weight:normal;
	color:#993861;
}
h2 {
	color:#53473E;
	font-weight:normal;
	font-size: 15px;
}
h3 {color:#993861; font-size:14px; font-weight:normal; margin-top:1px; margin-bottom:2px;}
h4 {
	font-family: century gothic, verdana, Tahoma, Geneva;
	color:#FFF;
	font-size:15px;
	font-weight:normal;
	
	
}
h5 {color:#FFFFFF;
font-size:13px;
margin-top:1px;
margin-bottom:1px;
font-weight:normal;
	
}
h6 {font-family: century gothic, verdana, Tahoma, Geneva;
	 font-size:13px;
color:#003; }
p {
	font-size:14px;
	color:#443E31;
	margin-bottom:0px;
}
a:link {
	color:#511A39;
	text-decoration:none;
}
a:visited {
	color:#CE80B5;
	text-decoration:none;
}
a:focus { }
a:hover {
	color:#957575;
	text-decoration:none;
}
a:active {
	color: #2D2820;
	text-decoration: none;
}

/*-------------------------------------------                                      
   MAIN LAYOUT
--------------------------------------------*/ 

#outer-wrap{
	width:1084px;
	position:relative;
	margin:auto;
}
#cont-wrap{
	width:1064px;
	float:left;
	padding:0 14px 30px 12px
}
#feat-wrap{
	width:1064px;
	float:left;
	padding:0 14px 45px 12px
}

/*-------------------------------------------                                      
   Top Menu
--------------------------------------------*/ 
#top-menu{
	height:25px;
	width:1038px;
	background-image:url(/images/menu-bg.png);
	background-repeat:no-repeat;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	padding:5px 16px 5px 14px;
}
.home-icon{
	float:left;
	width:23px;
	height:23px;
	padding: 10px 3px 0 3px;
}
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px 13px;
	font: "century gothic", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#cccccc;
	}
.menu ul{
	height:25px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background: url("images/seperator.gif") bottom right no-repeat;
		color:#cccccc;
		display:block;
		font-weight:normal;
		line-height:25px;
		margin:0px;
		padding:0px 13px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: url("images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		background:#4A3E33;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:255px;
		z-index:200;
		color:#cccccc;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:255px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
	display:block;
	height:25px;
	font-size:12px;
	font-style:normal;
	color:#F1C9DF;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
		}
		
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#F1C9DF url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			text-decoration:none;
			}
			.menu li ul a:hover{
			color:#504038;
			}
	.menu p{
		clear:left;
		}	
/*-------------------------------------------                                      
   Top Menu
--------------------------------------------*/ 
	#menu {
		font-family: century gothic, Verdana, Geneva, sans-serif;
		font-size: 12px;
		background-color: #554F40;
		width: 1038px;
		height: 40px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		margin: 5px auto 0;
		padding: 0 18px;
		display: block;
		line-height: 1;
	}
	#menu h1, #menu ul, #menu p, #menu img {
		margin: 0;
		padding: 0;
		border: 0;
	}
	#menu h1 {
		font-weight: normal;
	}
	#menu ul {
		list-style: none;
	}
	#menu a {
		text-decoration: none;
		color: #CCC;
	}
	#menu .menu-label {
		font-weight: normal;
		text-transform: uppercase;
	}
	
		/* Top buttons */
		#menu .menu-top > li {
			float: left;
			position: relative;
			text-align: center;
			-webkit-transition: background-color 0.2s;
			-moz-transition: background-color 0.2s;
			-ms-transition: background-color 0.2s;
			-o-transition: background-color 0.2s;
			transition: background-color 0.2s;
		}
		#menu .menu-top > li:hover {
	background-color: #D7599B;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	transition: background-color 0.2s;
		}
		#menu .menu-top .menu-right {
			float: right;
		}
		#menu .menu-button {
			display: block;
			line-height: 40px;
			padding: 0 18px;
			color: #d0d0d0;
			-webkit-transition: color 0.2s;
			-moz-transition: color 0.2s;
			-ms-transition: color 0.2s;
			-o-transition: color 0.2s;
			transition: color 0.2s;
		}
		#menu li:hover .menu-button {
			color: #ffffff;
			-webkit-transition: color 0.2s;
			-moz-transition: color 0.2s;
			-ms-transition: color 0.2s;
			-o-transition: color 0.2s;
			transition: color 0.2s;
		}
		#menu .menu-drop {
			padding-right: 15px;
		}
		#menu .menu-drop .menu-label {
			padding-right: 18px;
			background: url("/images/drop1.png") no-repeat right;
			-webkit-transition: background 0.2s;
			-moz-transition: background 0.2s;
			-ms-transition: background 0.2s;
			-o-transition: background 0.2s;
			transition: background 0.2s;
		}
		#menu li:hover .menu-drop .menu-label {
			background: url("/images/drop2.png") no-repeat right;
			-webkit-transition: background 0.2s;
			-moz-transition: background 0.2s;
			-ms-transition: background 0.2s;
			-o-transition: background 0.2s;
			transition: background 0.2s;
		}
		
		/* Dropdown */
		#menu .menu-dropdown {
	text-align: left;
	background-color: #3C372D;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position: absolute;
	left: -5000px;
	opacity: 0;
	z-index: 100;
		}
		#menu li:hover .menu-dropdown {
			left: 0;
			opacity: 1;
			-webkit-transition: opacity 0.2s;
			-moz-transition: opacity 0.2s;
			-ms-transition: opacity 0.2s;
			-o-transition: opacity 0.2s;
			transition: opacity 0.2s;
		}
		#menu .menu-right:hover .menu-dropdown {
			left: auto;
			right: 0;
		}
		#menu .menu-sub {
			margin: 5px 0;
		}
		
			/* Dropdown content */
			#menu .menu-sub li {
				white-space: nowrap;
				-webkit-transition: background-color 0.1s;
				-moz-transition: background-color 0.1s;
				-ms-transition: background-color 0.1s;
				-o-transition: background-color 0.1s;
				transition: background-color 0.1s;
			}
			#menu .menu-sub li:hover {
				background: #D7599B url("/images/select.png") no-repeat 10px;
				-webkit-transition: background-color 0.2s;
				-moz-transition: background-color 0.2s;
				-ms-transition: background-color 0.2s;
				-o-transition: background-color 0.2s;
				transition: background-color 0.2s;
			}
			#menu .menu-subbutton {
				display: block;
				padding: 7px 20px;
				line-height: 1.3;
				color: #d0d0d0;
				-webkit-transition: color 0.2s;
				-moz-transition: color 0.2s;
				-ms-transition: color 0.2s;
				-o-transition: color 0.2s;
				transition: color 0.2s;
			}
			#menu .menu-sub li:hover .menu-subbutton {
				color: #ffffff;
				-webkit-transition: color 0.2s;
				-moz-transition: color 0.2s;
				-ms-transition: color 0.2s;
				-o-transition: color 0.2s;
				transition: color 0.2s;
			}
			#menu .menu-desc {
				font-style: italic;
				color: #a0a0a0;
				-webkit-transition: color 0.2s;
				-moz-transition: color 0.2s;
				-ms-transition: color 0.2s;
				-o-transition: color 0.2s;
				transition: color 0.2s;
			}
			#menu .menu-sub li:hover .menu-desc {
				color: #d0d0d0;
				-webkit-transition: color 0.2s;
				-moz-transition: color 0.2s;
				-ms-transition: color 0.2s;
				-o-transition: color 0.2s;
				transition: color 0.2s;
			}
			#menu .menu-row {
				display: inline-block;
				zoom: 1;
				*display: inline;
			}
			#menu .menu-row .menu-sub {
				margin: 0;
			}
			#menu h1 {
				font-size: 15px;
				text-transform:uppercase;
				color: #F8CFE6;
			}
			#menu p {
				color: #e5e5e5;
			}
			#menu .emp {
				font-weight: bold;
			}
			#menu .quote {
				font-style: italic;
			}
			
			/* Dropdown 3 */
			#menu .menu-dropdown3 {
				padding-top: 5px;
				white-space: nowrap;
			}
			#menu .menu-dropdown3 h1 {
				margin: 0 0 5px 20px;
			}
			#menu .menu-dropdown3 .menu-row {
				border-right: 1px dotted #707070;
				margin: 5px 0;
			}
			#menu .menu-dropdown3 .menu-row:last-child {
				border-right: none;
			}
			
			/* Dropdown 4 */
			#menu .menu-dropdown4 {
				padding-top: 5px;
				white-space: nowrap;
			}
			#menu .menu-dropdown4 h1 {
				margin: 0 0 5px 20px;
			}
			#menu .menu-dropdown4 .menu-row div {
				border-right: 1px dotted #707070;
				margin: 5px 0 10px 0;
			}
			#menu .menu-dropdown4 .menu-row:last-child div {
				border-right: none;
			}
			#menu .menu-dropdown4 .menu-row div:last-child {
				margin-bottom: 5px;
			}
			
			/* Dropdown 6 */
			#menu .menu-dropdown6 img {
				margin-right: 5px;
				vertical-align: middle;
			}
			#menu .menu-dropdown6 .menu-label {
				vertical-align: middle;
			}
			#menu .menu-dropdown6 .menu-subbutton {
				padding: 5px 20px;
			}
			
			/* Dropdown 7 */
			#menu .menu-dropdown7 {
				padding: 10px;
				width: 210px;
			}
			#menu .menu-dropdown7 p {
				margin-top: 7px;
			}
			#menu .menu-dropdown7 h1 {
				color: #e0e0e0;
				padding-bottom: 3px;
				border-bottom: 1px solid #858585;
			}		
/*-------------------------------------------                                      
   Header Area
--------------------------------------------*/ 
#header{
	float:left;
	height:165px;
	width:1040px;
	padding: 10px 20px 5px 25px;
}
.logo{
	float:left;
	width:380px;
	height:130px;
	margin-top:0px;
}
.bookings{
	float:right;
	width:218px;
	height:30px;
	padding-left:5px;
	margin: 0 0px 0px 822px;
	
}
.social{
	float:right;
	width:246px;
	height:35px;
	margin: 105px 0px 5px 370px;
	overflow:hidden;
}
/*-------------------------------------------                                      
   MAIN Content
--------------------------------------------*/ 
.main-top{
	width:1064px;
	height:19px;
	background-image:url(/images/main-cont-top.png);
	background-repeat:no-repeat;
}
.main-cont{
	width:1040px;
	float:left;
	overflow:hidden;
	background: url('/images/main-cont-mid.png') repeat-y;
	padding:0 10px 0 18px;
}
.main-bot{
	width:1064px;
	height:14px;
	float:left;
	background-image:url(/images/main-cont-bot.png);
	background-repeat:no-repeat;
}
.home-feature{
	height:440px;
	width:1025px;
	float:left;
	background-image:url(../images/box-menu/home-feature-bg.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
	
}
.main-banner{
	float:left;
	width:540px;
	height:375px;
	border:0px;
	display:block;
	margin:29px 0px 10px 25px;
	padding:0px 5px 5px 5px;
	overflow:hidden;
	
}
.main-left{
	float:left;
	width:500px;
	display:inline;
	border:0px;
	padding: 10px 10px 10px 0px;
	
}
.main-right{
	float:left;
	width:470px;
	display:inline;
	border:0px;
	padding: 10px 10px 10px 10px;
}
.prod-left{
	float:left;
	width:290px;
	display:inline;
	padding:10px 10px 10px 10px;
}
.prod-right{
	float:left;
	width:710px;
	display:inline;
	padding: 10px 10px 10px 0px;
}
.course-cost{
	width:990px;
	float:left;
	display:inline;
	padding: 10px 10px 10px 0px;
}
/*-------------------------------------------                                      
   Box Menu
--------------------------------------------*/ 
#box-menu{
	float:left;
	width:412px;
	height:442px;
	display:inline;
	
}
.box-menu-bt{
	margin: 60px 17px 40px 88px;
}
#box-nav {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 337px;
}
#box-nav li {
	font: 15px "Century Gothic", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#box-nav a {

	background-image:url(/images/box-menu/menu-tab.png);
	background-repeat:repeat-y;
	color: #5A523B;
	display: block;
	margin: 0;
	padding: 6px 0px 6px 25px;
	text-decoration: none;
	border:0px;
}
#box-nav a:hover {
	background-image: url(images/box-menu/menu-tab-hover.png);
	background-repeat:no-repeat;
	color: #972B5B;
	padding-bottom: 6px;
	padding-top: 7px;
}
/*-------------------------------------------                                      
   Features
--------------------------------------------*/ 
.feat-top{
	width:1064px;
	height:19px;
	background-image:url(/images/main-cont-top.png);
	background-repeat:no-repeat;
}
.feat-cont{
	width:1044px;
	float:left;
	margin:0px auto;
	background-image:url(/images/main-cont-mid.png);
	background-repeat:repeat-y;
	padding:0 10px 0 10px;
}
.feat-bot{
	width:1064px;
	height:14px;
	float:left;
	overflow:hidden;
	background-image:url(/images/main-cont-bot.png);
	background-repeat:no-repeat;
}
.box1{
	float:left;
	width:305px;
	display:inline;
	padding: 0 17px 8px 20px;
}
.box2{
	float:left;
	width:305px;
	overflow:hidden;
	padding: 0 19px 8px 18px;
}
.box3{
	float:left;
	width:305px;
	display:inline;
	padding: 0 18px 8px 20px;
}
.feat-box{
	color:#695B54;
	font-size:12px;
	height: auto;
	overflow: hidden;
}
.feat-box a{
	color:#C45984;
}
.img-feat{
	text-align:center;
	border:0px;
	padding: 5px 0px 3px 0px;
}
/*-------------------------------------------                                      
   Pricing Table
--------------------------------------------*/ 
#pricing-table{
	width:980px; 
}
#pricing-table th {  padding-bottom: 5px; padding-top: 15px;vertical-align: bottom; border-bottom:dotted; border-bottom-color:#666; border-bottom-width:thin; }
#header-course {
	background-color: #AF9B7C; height:45px; padding-top:10px; font-size:15px; font-weight:normal;
}
#header-code {
	background-color: #AF9B7C; height:45px; font-size:15px; font-weight:normal;
}
#header-part {
	background-color: #AF9B7C; height:45px; font-size:15px; font-weight:normal;
}
#header-price{
	background-color: #A2356B; height:45px; color:#FFF; font-size:18px; font-weight:normal;
}
#course{height: 50px; width:450px; padding:10px 5px 5px 8px; border-right:dotted; border-right-width:thin; border-right-color:#CCC;
border-left:dotted; border-left-width:thin; border-left-color:#CCC;
border-bottom:dotted; border-bottom-width:thin; border-bottom-color:#CCC;
}
#code{height: 50px; width:140px; text-align:center; padding:13px 0 5px 0; border-right:dotted; border-right-width:thin; border-right-color:#CCC; border-bottom:dotted; border-bottom-width:thin; border-bottom-color:#CCC;
}
#part{height: 50px; width: 120px; text-align:center; padding:5px 0 5px 0; border-right:dotted; border-right-width:thin; border-right-color:#CCC;
border-bottom:dotted; border-bottom-width:thin; border-bottom-color:#CCC;
}
#price{height: 50px; width:120px; text-align:center; padding:5px 0 5px 0; background-color:#E481BA;
border-right:dotted; border-right-width:thin; border-right-color:#CCC;
border-bottom:dotted; border-bottom-width:thin; border-bottom-color:#CCC;
}
#pricing-table th span { position: absolute; top: -9999px; left: -9999px; }


/*-------------------------------------------                                      
   Footer
--------------------------------------------*/ 
#foot-wrap{
	width:1064px;
	float:left;
	padding:0 14px 20px 12px
}
	
.foot-top{
	width:1064px;
	height:12px;
	background-image:url(/images/foot-top.png);
	background-repeat:no-repeat;
}
.foot-cont{
	width:1044px;
	float:left;
	margin:0px auto;
	background-image:url(/images/foot-bg.png);
	background-repeat:repeat-y;
	padding:0 10px 0 10px;
}
.foot-bot{
	float:left;
	height:20px;
	width:1062px;
	background-color:#BD3774;
}
.foot-box1{
	float:left;
	width:236px;
	display:inline;
	overflow:hidden;
	padding: 0 7px 5px 10px;
	
}
.foot-box2{
	float:left;
	width:236px;
	overflow:hidden;
	padding: 0 12px 5px 12px;
}
.foot-box3{
	float:left;
	width:236px;
	overflow:hidden;
	padding: 0 5px 5px 12px;
}
.foot-box4{
	float:left;
	width:236px;
	overflow:hidden;
	padding: 0 5px 5px 12px;
}
.foot{
	color:#fff;
	font-size:11px;
	font-family: century gothic, verdana, Tahoma, Geneva;
}
.foot a{
	color:#FFF;
}
.foot a:hover{
	color:#F7BFDE;
}
.copyright{
	float:right;
	margin-top:10px;
	width:448px;
	height:30px;
	color:#96827A;
	font-size:11px;
}
.copyright a{
	text-decoration:none;
	color:#BD3774;
	font-size:11px;
}
